package org.seasar.jsf.component.html;

import javax.faces.component.html.HtmlSelectOneMenu;

/**
 * @author higa
 *
 */
public class S2HtmlSelectOneMenu extends HtmlSelectOneMenu {
	
	public void setValue(Object value) {
		Object newValue = value;
		if ("".equals(value)) {
			newValue = null;
		}
		super.setValue(newValue);
	}
}
